Qwt User's Guide 6.1.3

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - l -

- label() : QwtAbstractScaleDraw , QwtCompassScaleDraw , QwtDateScaleDraw , QwtPlotMarker
- labelAlignment() : QwtPlotMarker , QwtScaleDraw
- labelMap() : QwtCompassScaleDraw
- labelOrientation() : QwtPlotMarker
- labelPosition() : QwtScaleDraw
- labelRect() : QwtArrowButton , QwtScaleDraw
- labelRotation() : QwtScaleDraw
- Labels : QwtAbstractScaleDraw
- labelSize() : QwtScaleDraw
- labelTransformation() : QwtScaleDraw
- LayoutAttribute : QwtText
- LayoutAttributes : QwtText
- LayoutFlag : QwtPlotRenderer , QwtScaleWidget
- layoutFlags() : QwtPlotRenderer
- LayoutFlags : QwtPlotRenderer , QwtScaleWidget
- layoutGrid() : QwtDynGridLayout
- layoutHint() : QwtPlotAbstractBarChart
- layoutItems() : QwtDynGridLayout
- layoutLegend() : QwtPlotLayout
- layoutPolicy() : QwtPlotAbstractBarChart
- LayoutPolicy : QwtPlotAbstractBarChart
- layoutScale() : QwtScaleWidget
- LeadingScale : QwtSlider , QwtThermo
- LeftLegend : QwtPlot
- LeftScale : QwtScaleDraw
- LeftToRight : QwtColumnRect
- legend() : QwtPlot
- Legend : QwtPlotItem
- LegendAttribute : QwtPlotCurve
- LegendAttributes : QwtPlotCurve
- LegendBackground : QwtPlotLegendItem
- LegendBarTitles : QwtPlotBarChart
- legendChanged() : QwtPlotItem
- LegendChartTitle : QwtPlotBarChart
- LegendColor : QwtPlotShapeItem
- legendData() : QwtPlotBarChart , QwtPlotItem , QwtPlotMultiBarChart
- legendDataChanged() : QwtPlot
- legendGeometries() : QwtPlotLegendItem
- legendIcon() : QwtPlotBarChart , QwtPlotCurve , QwtPlotHistogram , QwtPlotIntervalCurve , QwtPlotItem , QwtPlotMarker , QwtPlotMultiBarChart , QwtPlotShapeItem , QwtPlotTradingCurve
- legendIconSize() : QwtPlotItem
- LegendInterest : QwtPlotItem
- LegendMode : QwtPlotBarChart
- legendMode() : QwtPlotBarChart
- LegendMode : QwtPlotShapeItem
- legendMode() : QwtPlotShapeItem
- LegendNoAttribute : QwtPlotCurve
- LegendPosition : QwtPlot
- legendPosition() : QwtPlotLayout
- legendRatio() : QwtPlotLayout
- legendRect() : QwtPlotLayout
- LegendShape : QwtPlotShapeItem
- LegendShowBrush : QwtPlotCurve
- LegendShowLine : QwtPlotCurve
- LegendShowSymbol : QwtPlotCurve
- legendWidget() : QwtLegend
- legendWidgets() : QwtLegend
- length() : QwtScaleDraw
- limited() : QwtInterval
- linePen() : QwtPlotMarker
- Lines : QwtPlotCurve , QwtPlotHistogram
- lineStyle() : QwtPlotMarker
- LineStyle : QwtPlotMarker
- lineWidth() : QwtColumnSymbol , QwtDial , QwtPlotGLCanvas
- loadData() : QwtPlotSvgItem
- loadFile() : QwtPlotSvgItem
- LogMax : QwtLogTransform
- LogMin : QwtLogTransform
- low : QwtOHLCSample
- lowerBound() : QwtAbstractScale , QwtScaleDiv
- lowerMargin() : QwtScaleEngine
- LTriangle : QwtSymbol
- QwtLegend() : QwtLegend
- QwtLegendData() : QwtLegendData
- QwtLegendLabel() : QwtLegendLabel
- QwtLinearColorMap() : QwtLinearColorMap
- QwtLinearScaleEngine() : QwtLinearScaleEngine
- QwtLogScaleEngine() : QwtLogScaleEngine
- QwtLogTransform() : QwtLogTransform